.wp-block-columns .wp-block-column .ti-widget.ti-goog .ti-review-item>.ti-inner {
	border-color: var(--wp--preset--color--primary) !important;
}

.wp-block-columns .wp-block-column .ti-widget.ti-goog .ti-controls .ti-next,
.wp-block-columns .wp-block-column .ti-widget.ti-goog .ti-controls .ti-prev {
	outline-color: var(--wp--preset--color--primary) !important;
}

.wp-block-columns .wp-block-column .ti-widget.ti-goog .ti-read-more:after {
	background: var(--wp--preset--color--primary) !important;
}

.wp-block-columns .wp-block-column .wp-block-details .faq-btm-content,
.wp-block-details .faq-btm-content,
.faq-btm-content {
    text-transform: none !important;
}

.wp-block-columns .wp-block-column .wp-block-details .wp-block-list,
.wp-block-details .wp-block-list {
    padding: 6px 20px 6px calc(20px + 20px);
}

.wp-block-columns .wp-block-column .wp-block-details .wp-block-list li,
.wp-block-details .wp-block-list li {
	font-size: 14px;
}

.widget a:not(.wp-block-button__link):hover,
.entry-summery a:not(.wp-block-button__link):hover,
.entry-content a:not(.wp-block-button__link):hover {
	color: var(--wp--preset--color--secondary) !important;
}

.wp-block-navigation-item__content:hover {
	color: var(--wp--preset--color--secondary) !important;
}

.wp-site-blocks .wp-block-spacer:nth-child(2) {
	display: none;
}

@media screen and ( min-width: 768px ) {
	.wp-site-blocks .wp-block-spacer:nth-child(2) {
		display: block;
	}
}
